Get a person's profile picture URL
curl --request GET \
--url https://api.extole.io/v4/persons/{personId}/profile-picture-url \
--header 'Authorization: <api-key>'import requests
url = "https://api.extole.io/v4/persons/{personId}/profile-picture-url"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.extole.io/v4/persons/{personId}/profile-picture-url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"
Persons
Get a person's profile picture URL
Returns the profile picture URL for the person identified by personId as plain text. Use when you need only the image URL rather than the full public profile from GET /api/v4/persons/{personId}.
GET
/
v4
/
persons
/
{personId}
/
profile-picture-url
Get a person's profile picture URL
⌘I
